/* sarabun-100 - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/sarabun/sarabun-v7-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Sarabun Thin'), local('Sarabun-Thin'),
       url('../fonts/sarabun/sarabun-v7-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-100.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-100italic - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/sarabun/sarabun-v7-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Sarabun Thin Italic'), local('Sarabun-ThinItalic'),
       url('../fonts/sarabun/sarabun-v7-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-100italic.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-200 - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/sarabun/sarabun-v7-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Sarabun ExtraLight'), local('Sarabun-ExtraLight'),
       url('../fonts/sarabun/sarabun-v7-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-200.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-200italic - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/sarabun/sarabun-v7-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Sarabun ExtraLight Italic'), local('Sarabun-ExtraLightItalic'),
       url('../fonts/sarabun/sarabun-v7-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-200italic.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-300 - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/sarabun/sarabun-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Sarabun Light'), local('Sarabun-Light'),
       url('../fonts/sarabun/sarabun-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-300.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-300italic - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/sarabun/sarabun-v7-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Sarabun Light Italic'), local('Sarabun-LightItalic'),
       url('../fonts/sarabun/sarabun-v7-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-300italic.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-regular - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/sarabun/sarabun-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Sarabun Regular'), local('Sarabun-Regular'),
       url('../fonts/sarabun/sarabun-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-regular.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-italic - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/sarabun/sarabun-v7-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Sarabun Italic'), local('Sarabun-Italic'),
       url('../fonts/sarabun/sarabun-v7-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-italic.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-500 - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/sarabun/sarabun-v7-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Sarabun Medium'), local('Sarabun-Medium'),
       url('../fonts/sarabun/sarabun-v7-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-500.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-500italic - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/sarabun/sarabun-v7-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Sarabun Medium Italic'), local('Sarabun-MediumItalic'),
       url('../fonts/sarabun/sarabun-v7-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-500italic.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-600 - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/sarabun/sarabun-v7-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Sarabun SemiBold'), local('Sarabun-SemiBold'),
       url('../fonts/sarabun/sarabun-v7-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-600.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-600italic - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/sarabun/sarabun-v7-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Sarabun SemiBold Italic'), local('Sarabun-SemiBoldItalic'),
       url('../fonts/sarabun/sarabun-v7-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-600italic.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-700 - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/sarabun/sarabun-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Sarabun Bold'), local('Sarabun-Bold'),
       url('../fonts/sarabun/sarabun-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-700.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-700italic - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/sarabun/sarabun-v7-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Sarabun Bold Italic'), local('Sarabun-BoldItalic'),
       url('../fonts/sarabun/sarabun-v7-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-700italic.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-800 - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/sarabun/sarabun-v7-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Sarabun ExtraBold'), local('Sarabun-ExtraBold'),
       url('../fonts/sarabun/sarabun-v7-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-800.svg#Sarabun') format('svg'); /* Legacy iOS */
}
/* sarabun-800italic - latin */
@font-face {
  font-family: 'Sarabun';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/sarabun/sarabun-v7-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Sarabun ExtraBold Italic'), local('Sarabun-ExtraBoldItalic'),
       url('../fonts/sarabun/sarabun-v7-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sarabun/sarabun-v7-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sarabun/sarabun-v7-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sarabun/sarabun-v7-latin-800italic.svg#Sarabun') format('svg'); /* Legacy iOS */
}

/* reenie-beanie-regular - latin */
@font-face {
  font-family: 'ReenieBeanie';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/reenie-beanie/reenie-beanie-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Reenie Beanie'), local('ReenieBeanie'),
       url('../fonts/reenie-beanie/reenie-beanie-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/reenie-beanie/reenie-beanie-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/reenie-beanie/reenie-beanie-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/reenie-beanie/reenie-beanie-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/reenie-beanie/reenie-beanie-v10-latin-regular.svg#ReenieBeanie') format('svg'); /* Legacy iOS */
}

/* mukta-200 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/mukta/mukta-v7-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Mukta ExtraLight'), local('Mukta-ExtraLight'),
       url('../fonts/mukta/mukta-v7-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta/mukta-v7-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta/mukta-v7-latin-200.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-300 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/mukta/mukta-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Mukta Light'), local('Mukta-Light'),
       url('../fonts/mukta/mukta-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta/mukta-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta/mukta-v7-latin-300.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-500 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/mukta/mukta-v7-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Mukta Medium'), local('Mukta-Medium'),
       url('../fonts/mukta/mukta-v7-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta/mukta-v7-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta/mukta-v7-latin-500.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-regular - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/mukta/mukta-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Mukta Regular'), local('Mukta-Regular'),
       url('../fonts/mukta/mukta-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta/mukta-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta/mukta-v7-latin-regular.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-600 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/mukta/mukta-v7-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Mukta SemiBold'), local('Mukta-SemiBold'),
       url('../fonts/mukta/mukta-v7-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta/mukta-v7-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta/mukta-v7-latin-600.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-700 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/mukta/mukta-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Mukta Bold'), local('Mukta-Bold'),
       url('../fonts/mukta/mukta-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta/mukta-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta/mukta-v7-latin-700.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-800 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/mukta/mukta-v7-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Mukta ExtraBold'), local('Mukta-ExtraBold'),
       url('../fonts/mukta/mukta-v7-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta/mukta-v7-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta/mukta-v7-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta/mukta-v7-latin-800.svg#Mukta') format('svg'); /* Legacy iOS */
}